<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Exercise3</title>
</head>
<body>
<table border="1">
<tr bgcolor="grey" align="center">
<th>Detail</th><th>Price (No Tax</th><th>Price (With Tax</th>
</tr>
<tr>
<td>Leotards</td><td>1</td><td>1.21</td>
</tr>
<tr>
<td>Cotton Socks</td><td>2</td><td>2.42</td>
</tr>
<tr>
<td>Socks Pack</td><td>1</td><td>1.21</td>
</tr>
<tr>
<td>Short Sport Socks</td><td>1</td><td>1.21</td>
</tr>
<tr>
<td>Long Sport Socks</td><td>8</td><td>9.68</td>
</tr>
<tr>
<td>Tights Pack</td><td>4</td><td>4.84</td>
</tr>
<tr>
<td>Linen Socks</td><td>15</td><td>18.15</td>
</tr>
<tr>
<td>Nylon Socks</td><td>2</td><td>2.42</td>
</tr>
<tr>
<td>Multicolor Jumper</td><td>10</td><td>12.1</td>
</tr>
<tr>
<td>Woolen Jumper</td><td>15</td><td>18.15</td>
</tr>
<tr>
<td>Linen Jumper</td><td>10</td><td>12.1</td>
</tr>
<tr>
<td>Cotton Jumper</td><td>5</td><td>6.05</td>
</tr>
<tr>
<td>Cotton T-shirt Pack</td><td>2</td><td>2.42</td>
</tr>
<tr>
<td>Nylon T-shirt Pack</td><td>1</td><td>1.21</td>
</tr>
<tr>
<td>Nylon T-shirt</td><td>2</td><td>2.42</td>
</tr>
<tr>
<td>Cotton T-shirt</td><td>5</td><td>6.05</td>
</tr>
<tr>
<td>Woolen Scarf</td><td>20</td><td>24.2</td>
</tr>
<tr>
<td>Nylon Cap</td><td>4</td><td>4.84</td>
</tr>
<tr>
<td>Nylon Belt</td><td>2</td><td>2.42</td>
</tr>
<tr>
<td>Luxury Silk Gloves</td><td>3</td><td>3.63</td>
</tr>
<tr>
<td>Scarf Pack</td><td>1</td><td>1.21</td>
</tr>
<tr>
<td>Woolen Cap</td><td>1</td><td>1.21</td>
</tr>
<tr>
<td>Linen Cap</td><td>3</td><td>3.63</td>
</tr>
<tr>
<td>Ear Mufs</td><td>3</td><td>3.63</td>
</tr>
</table>
</body>
</html>
